Vuln ID: CVE-2019-9737

Published:  2019-03-13  02:29:00Z

Description: Editor.md 1.5.0 has DOM-based XSS via vectors involving the ‘<EMBED SRC="data:image/svg+xml’ substring.

Source: NVD.NIST.GOV